Project

General

Profile

Task #23238

opencv build compatible with python v2_7_15a

Added by Cathal Sweeney 3 months ago. Updated 3 months ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Target version:
-
Start date:
09/06/2019
Due date:
% Done:

0%

Estimated time:
Duration:

Description

Hi I'm am having some trouble setting up the version of opencv distributed with nu v3_01_00 (opencv v3_4_2 -q+e17 slf6):

```
Error encountered when setting up product: opencv
ERROR: Version conflict -- dependency tree requires versions conflicting with current setup of product python: version v2_7_14b vs v2_7_15a
```

Is there a version of opencv ~ v3_4_2 e17 slf6 which is compatible with python v2_7_15a ? If not, can I request such a version?

Thanks,
Cathal

History

#1 Updated by Cathal Sweeney 3 months ago

Update : opencv v3_4_2a seems to be compatible, so that should be sufficient.

#2 Updated by Kyle Knoepfel 3 months ago

  • Status changed from New to Resolved

Glad to hear it.

#3 Updated by Kyle Knoepfel 3 months ago

  • Status changed from Resolved to Closed


Also available in: Atom PDF